API 31 Android

Toutes les questions sur le développement Mobile, y compris la partie script.
Avatar de l’utilisateur
kikicosmo
Messages : 108
Inscription : 01 Août 2014 10:03
Localisation : Carcassonne

API 31 Android

Message par kikicosmo » 24 Nov 2022 13:56

Bonjour à tous
Je ne sais pas si ce sujet a déjà été abordé, je n'ai rien trouvé sur le forum

Je bûche dessus depuis quelques mois et la c'est devenu inévitable!

La venue de l'api 31 d'android fait crasher les appli au demarrage sur des tels en os 12...j'ai contourne le problème en publiant en api 30 maxi, mais depuis quelques jours Google OBLIGE des aab en api 31 MINIMUM...Du coup j'ai installé la toute dernière version de Unity, mis à jour les Sdk Google en api 31 et pareil...crash au démarrage...

Je ne sais pas quelle parade trouver pour contourner ce problème, apparement il s'agirait d'une mise à jour du JDK mais introuvable

Il y a pleins d'info sur le Web mais tout en Anglais et un peu en chinois pour certains qui comme moi ne capte rien au langage "technique" lol

Bref, je patauge
Merci à ceux qui prendront de leur temps pour m'aider et aider d'autres qui doivent être dans le même probleme

Répondre

Revenir vers « Développement plateformes mobile Iphone et Android »